echo off
rem %1-source drive     %2-target drive        %num-software number
rem expm          install a: c:
set d1=%1
set d2=%2
if "%1"=="" set d1=a:
if "%2"=="" set d2=c:
cls
set num=705
%d2%
cd \
mkdir adm
cd adm
mkdir ad%num%
cd   ad%num%
copy %d1%*.* %d2%
del install.bat
del ins.exe
cd \
%d1%
ins i %d1% %d2% a
ins i %d1% %d2% b
ins i %d1% %d2% c
ins i %d1% %d2% d
ins i %d1% %d2% e
cd \
copy %d1%\rt.bat %d2%
copy %d1%\r%num%.bat %d2%:
%d2%
cd\
rem end of install
